Vulnerability   
Search   
    Search 210752 CVE descriptions
and 93608 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.51684
Category:CGI abuses
Title:Web602 Vulnerable to Denial of Service
Summary:NOSUMMARY
Description:Description:

The Web602 servers, version 1.xx, suffer from a vulnerability
that allows remote attackers to crash the server by requesting
a URL consisting of /com1, /aux or /lpt1

This test does NOT attempt the denial of service exploit.
Instead, it relies on the fact that these web servers also
suffer from a directory listing vulnerability.

Solution : Upgrade to a later version.
Risk factor : High

CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 93608 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.